<?php
 
										/////////////////////////////////////////////
//--------------------------------------si el cliente es persona Fisica hacer esto///
  										/////////////////////////////////////////////
@$result = mysqli_query($con ,"SELECT * FROM dxbascps WHERE codigo = $rlc2[$h]");
while($dato = mysqli_fetch_array ($result))
{
	$tpers[] = $dato["tipo"];
}
//--------------------------------------------------------------------------------->

//convertir a palabras pais, estado, delegacion y municiio
//PAIS

@$result = mysqli_query($con ,"SELECT * FROM dxpaises WHERE cve_pais = $rlc17[$h]");
while($dato = mysqli_fetch_array ($result))
{ 
	$pais2=$dato["des_pais"];
	//$pdf->MultiCell(190,5,'Aqui va el pais:'.$dato["des_pais"],0,1,'J');
}

//ESTADO

@$result = mysqli_query($con ,"SELECT * FROM dxestado WHERE cve_estado = $rlc18[$h]");
while($dato = mysqli_fetch_array ($result))
{ 
	$estado2=$dato["des_estado"];
}
//DELEGACION
@$result = mysqli_query($con ,"SELECT * FROM dxdelmun WHERE cve_delmun = $rlc19[$h]");
while($dato = mysqli_fetch_array ($result))
{ 
	$delegacion2=$dato["des_delmun"];
}
//MUNICIPIO
@$result = mysqli_query($con ,"SELECT * FROM dxcoloni WHERE cve_col = $rlc20[$h]");
while($dato = mysqli_fetch_array ($result))
{ 
	$colonia2=$dato["des_colonia"];
}
$a = substr($rlc7[$h],0,4);
$m = substr($rlc7[$h],5,2);
$d = substr($rlc7[$h],-2);
//$pdf->MultiCell(190,5,'aņo'.$a,0,1,'J');
//$pdf->MultiCell(190,5,'mes'.$m,0,1,'J');
//$pdf->MultiCell(190,5,'dia'.$d,0,1,'J');
//convierte a letra el mes
$mes1 = array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO",
"AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE") ;
$mm = $m - 1;
//include('DF10000.php');
$ddd = num2letras($d);
$aaa = num2letras($a); 
?>